Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Mon, 25 Jun 2012 16:04:52 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 25 Jun 2012 13:38:12 +1000

> Today's linux-next merge of the net-next tree got a conflict in
> net/batman-adv/translation-table.c between commit 8b8e4bc0391f
> ("batman-adv: fix race condition in TT full-table replacement") from the
> net tree and commit 7d211efc5087 ("batman-adv: Prefix originator
> non-static functions with batadv_") from the net-next tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

I've also resolved this during today's net --> net-next merge.